/* box-shadow */
/* transition */
/* opacity */
/* clearfix (extension) */
*:focus {
  outline: none; }

.select-menu.select-menu-rounded .select-menu-clicker {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px; }

.select-menu.no-shadow .select-menu-clicker, .select-menu.no-shadow ul {
  box-shadow: none; }

.select-menu.no-border .select-menu-clicker, .select-menu.no-border ul {
  border: none; }

.select-menu ul {
  position: relative;
  margin: 0px;
  padding: 0px; }
  .select-menu ul .select-menu-clicker {
    border: 1px solid #ededed;
    box-shadow: 1px 1px 1px #afafaf;
    position: relative;
    white-space: normal; }
    .select-menu ul .select-menu-clicker:hover:after, .select-menu ul .select-menu-clicker.active:after {
      color: #eea416; }
    .select-menu ul .select-menu-clicker:after {
      color: #4a4a4a;
      content: '\25BE';
      float: right;
      margin-left: 10px; }
    .select-menu ul .select-menu-clicker.custom-arrow:after {
      content: none; }
  .select-menu ul li {
    position: relative;
    list-style: none;
    cursor: pointer; }
    .select-menu ul li ul {
      border: 1px solid #ededed;
      border-top: none;
      box-shadow: 1px 1px 1px #afafaf;
      position: absolute;
      min-width: calc(100% - 2px);
      z-index: 3;
      overflow-x: hidden; }
      .select-menu ul li ul.right-aligned {
        right: 0px; }
        .select-menu ul li ul.right-aligned .has-submenu > a:before {
          color: #4a4a4a;
          content: '\25C2';
          margin-right: 10px; }
        .select-menu ul li ul.right-aligned .has-submenu > a:after {
          content: none;
          margin-left: initial; }
        .select-menu ul li ul.right-aligned .has-submenu .submenu {
          left: initial;
          right: 100%; }
        .select-menu ul li ul.right-aligned .has-submenu:hover > a:before {
          color: #eea416; }
      .select-menu ul li ul a:hover {
        background-color: #ededed; }
      .select-menu ul li ul .has-submenu > a:after {
        color: #4a4a4a;
        content: '\25B8';
        float: right;
        margin-left: 10px; }
      .select-menu ul li ul .has-submenu .submenu {
        display: none;
        top: 0px;
        left: 100%; }
      .select-menu ul li ul .has-submenu:hover > a:after {
        color: #eea416; }
      .select-menu ul li ul .has-submenu:hover .submenu {
        display: initial; }
    .select-menu ul li a {
      -webkit-transition: all, 0.2s, ease-out;
      -moz-transition: all, 0.2s, ease-out;
      -ms-transition: all, 0.2s, ease-out;
      -o-transition: all, 0.2s, ease-out;
      transition: all, 0.2s, ease-out;
      border: 1px solid #ffffff;
      display: block;
      padding: 9px;
      background: #ffffff;
      color: #4a4a4a;
      text-decoration: none;
      white-space: pre; }

.select-menu .no-js ul {
  display: none; }

.select-menu .no-js:hover ul {
  display: block; }
